Have PAL 3.0E, how to get 3.1E?

Discussion in 'Wii - Console and Game Discussions' started by matthiasc, Feb 6, 2008.

Feb 6, 2008
  1. matthiasc
    OP

    Newcomer matthiasc Member

    Joined:
    Jan 7, 2007
    Messages:
    10
    Country:
    United States
    I was about to give Brawl a try tonight, but fortunately I checked my Wii system version first which states I have 3.0E. From reading this board, I have learnt that this means that Brawl will update my Wii to 3.1J, causing it to be "semi-bricked". Now, I currently do not have a wireless router so I can not update it from the Internet, so what are my options?

    I have Wiikey and by looking around, people seem to recommend that you update from example SMG. But I have PAL SMG which I played, but since I do not currently have 3.1E I guess it never updated it?

    Something isn't right here or I'm misunderstanding.

    Should I just get a wireless router and get it over with?
     
  2. Shuny

    Member Shuny I'm in yr forum, reading yr postz

    Joined:
    Nov 15, 2006
    Messages:
    1,019
    Location:
    Somewhere in the world
    Country:
    France
    It would be very dangerous not to use the internet update. You MUST update from the internet to be sure you'll not semi brick your wii because the 3.1E update of SMG may be older than the 3.1J SSBB firmware.

    You should buy the internet adapter and connect your Wii in ethernet, just for the update [​IMG]

    Anyway the best way is still the Wireless router.
     
  3. matthiasc
    OP

    Newcomer matthiasc Member

    Joined:
    Jan 7, 2007
    Messages:
    10
    Country:
    United States
    Thanks for your help. But to reconfirm, if I update the Wii from the Internet I should be safe to play a normal non-brickblocked version of Brawl, neverminding the duplicate channels I understand you will get (I don't feel comfortable performing the "15% trick" I have been reading about)?

    I'll make sure to pick up a router tomorrow then.
     
  4. enriqueiglesias

    Newcomer enriqueiglesias Advanced Member

    Joined:
    Feb 1, 2008
    Messages:
    97
    Country:
    France
    What is not right is people saying that super mario galaxy updates to 3.1.

    Super Mario galaxy updates to 3.0.

    Best way to update is through the internet. If you can't, use the game Donkey Kong Jet Racer (PAL) or Wii Chess (PAL). Without using brick-blocker, of course.

    But regardless, before you use a game that NEEDS the update (even if only till 15%) from another region, like this case, where you'd like to run a japanese game that NEEDS the update to run, you should make sure that you are ALREADY UPDATED to the most current firmware version for YOUR region.

    In short: if you have 3.0u or below firmware revision on an USA wii, don't run Smash Bros w/o updating first. If you have a 3.0e or below European wii, do not run smash bross until you update.

    Always verify you are updated by looking at you firmware version on the wii configuration menu.
     
  5. matthiasc
    OP

    Newcomer matthiasc Member

    Joined:
    Jan 7, 2007
    Messages:
    10
    Country:
    United States
    Thanks for the clarification. Today I probably became the third person ever to get the USBEthernet adapter and I'll make sure to update my Wii before starting Brawl.
     
  6. matthiasc
    OP

    Newcomer matthiasc Member

    Joined:
    Jan 7, 2007
    Messages:
    10
    Country:
    United States
    Success!

    Currently playing Brawl on my PAL 3.1E in its full 480p glory.
     

Share This Page